## ocplib-simplex 0.3

=== debian/changelog ===
ocplib-simplex (0.3-1) unstable; urgency=medium

  * initial upload (closes: #845587)

 -- Ralf Treinen <treinen@debian.org>  Tue, 29 Nov 2016 20:59:56 +0100
