=== debian/tests/control ===
Tests: native-code
Depends: ocaml-nox, ocaml-findlib

Tests: byte-code
Depends: ocaml-nox, ocaml-findlib
