## ocplib-simplex 0.4

=== debian/changelog ===
ocplib-simplex (0.4-1) unstable; urgency=medium

  * New upstream version.
    - dropped patch install-target which has been integrated by upstream
    - new patch destdir: don't have $(DESTDIR) filled in by ./configure
    - new patch testcase: fix minimal test for version 0.4
  * Standards-Version 4.1.1:
    - change Priority from extra to optional
  * debian/tests/control: add Dependency @ (thanks to Andy Li)

 -- Ralf Treinen <treinen@debian.org>  Wed, 15 Nov 2017 07:59:42 +0100
