=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: ocplib-simplex
 Section: ocaml
-Priority: extra
+Priority: optional
 Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
 Uploaders: Ralf Treinen <treinen@debian.org>,
 Build-Depends: debhelper (>= 10), dh-ocaml,
  ocaml-nox (>= 4.01.0), ocaml-findlib
-Standards-Version: 3.9.8
+Standards-Version: 4.1.1
 Homepage: https://github.com/OCamlPro-Iguernlala/ocplib-simplex
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-ocaml-maint/packages/ocplib-simplex.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-ocaml-maint/packages/ocplib-simplex.git
