=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S+)\.tar\.gz/ocplib-simplex-$1\.tar\.gz/ \
  https://github.com/OCamlPro-Iguernlala/ocplib-simplex/tags \
  .*/v?(\d\S+)\.tar\.gz
