## ocplib-simplex 0.5

=== debian/changelog ===
ocplib-simplex (0.5-4build5) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 19:38:39 +0100

ocplib-simplex (0.5-4build4) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 19 Feb 2024 07:55:54 +0100

ocplib-simplex (0.5-4build3) noble; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 17 Feb 2024 01:19:52 +0100

ocplib-simplex (0.5-4build2) noble; urgency=medium

  * Rebuild against 'new OCAML ABIs'.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Fri, 15 Dec 2023 07:54:16 +0100

ocplib-simplex (0.5-4build1) noble; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sat, 04 Nov 2023 16:06:15 +0100

ocplib-simplex (0.5-4) unstable; urgency=medium

  [ Stéphane Glondu ]
  * Team upload

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 10 to 13.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Stéphane Glondu <glondu@debian.org>  Sat, 02 Sep 2023 09:52:44 +0200

ocplib-simplex (0.5-3) unstable; urgency=medium

  * Team upload
  * Add liblogs-ocaml-dev to autopkgtest dependencies

 -- Stéphane Glondu <glondu@debian.org>  Thu, 27 Jul 2023 05:10:37 +0200

ocplib-simplex (0.5-2) unstable; urgency=medium

  * Team upload
  * Add libnum-ocaml-dev to autopkgtest dependencies

 -- Stéphane Glondu <glondu@debian.org>  Wed, 26 Jul 2023 06:31:40 +0200

ocplib-simplex (0.5-1) unstable; urgency=medium

  * Team upload
  * New upstream release
  * Use ocaml_dune DH buildsystem
  * Bump debhelper compat level to 13
  * Bump Standards-Version to 4.6.2
  * Add Rules-Requires-Root: no
  * Bump debian/watch version to 4

 -- Stéphane Glondu <glondu@debian.org>  Fri, 21 Jul 2023 05:53:58 +0200

ocplib-simplex (0.4-2) unstable; urgency=medium

  * Team upload
  * Update Vcs-*
  * Tests depend on libnum-ocaml-dev

 -- Stéphane Glondu <glondu@debian.org>  Wed, 13 Nov 2019 10:10:28 +0100
