=== debian/control ===
Source: ocplib-simplex
Section: ocaml
Priority: optional
Maintainer: Debian OCaml Maintainers <debian-ocaml-maint@lists.debian.org>
Uploaders: Ralf Treinen <treinen@debian.org>,
Build-Depends:
 debhelper-compat (= 13),
 dh-ocaml (>= 1.2),
 libnum-ocaml-dev,
 liblogs-ocaml-dev,
 ocaml,
 ocaml-dune
Standards-Version: 4.6.2
Rules-Requires-Root: no
Homepage: https://github.com/OCamlPro-Iguernlala/ocplib-simplex
Vcs-Browser: https://salsa.debian.org/ocaml-team/ocplib-simplex
Vcs-Git: https://salsa.debian.org/ocaml-team/ocplib-simplex.git

Package: ocplib-simplex-ocaml-dev
Architecture: any
Depends: ${misc:Depends}, ${ocaml:Depends}, ${shlibs:Depends}
Suggests: ocaml-findlib
Provides: ${ocaml:Provides}
Description: simplex library for solving linear inequalities
 ocplib-simplex is a (fully) functional OCaml implementation of the
 simplex algorithm for solving systems of linear inequalities. The
 implementation is incremental and backtrackable. It is able to
 extract unsat-cores for unsatisfiable problems, and supports linear
 optimization.
