=== debian/tests/control ===
Tests: upstream-tests
Depends: @, ocaml, ocaml-dune, libnum-ocaml-dev, liblogs-ocaml-dev
