## ocplib-simplex 0.5.1

=== Makefile ===
--- 
+++ 
@@ -10,8 +10,14 @@
 clean:
 	@dune clean
 
-test: all
+test: build
 	@dune runtest --no-buffer -f
+
+lock:
+	dune build ./ocplib-simplex.opam
+	opam lock ./ocplib-simplex.opam -w
+	# Remove OCaml compiler constraints
+	sed -i '/"ocaml"\|"ocaml-base-compiler"\|"ocaml-system"\|"ocaml-config"/d' ./ocplib-simplex.opam.locked
 
 WATCH?= @all
 watch:
@@ -31,4 +37,4 @@
 opam-deps:
 	opam install . --deps-only
 
-.PHONY: build doc all clean test watch install uninstall reindent opam-deps
+.PHONY: build doc all clean test lock watch install uninstall reindent opam-deps
