=== debian/changelog ===
ocplib-simplex (0.5.1-4build8) resolute; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 20 Oct 2025 14:49:10 +0200

ocplib-simplex (0.5.1-4build7) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 31 Aug 2025 02:54:37 +0200

ocplib-simplex (0.5.1-4build6) questing; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 18 Jun 2025 09:40:12 +0200

ocplib-simplex (0.5.1-4build5) questing; urgency=medium

  * Rebuild against latest ocaml libraries

 -- Jeremy Bícha <jbicha@ubuntu.com>  Thu, 08 May 2025 15:39:20 -0400

ocplib-simplex (0.5.1-4build4) plucky; urgency=medium

  * Rebuild against new ocaml ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:51:58 +0100

ocplib-simplex (0.5.1-4build3) plucky; urgency=medium

  * Rebuild against new OCAML ABIs.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 13 Mar 2025 18:42:24 +0100

ocplib-simplex (0.5.1-4build2) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Wed, 12 Feb 2025 21:31:27 +0100

ocplib-simplex (0.5.1-4build1) plucky; urgency=medium

  * Rebuild against new OCAML ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Thu, 30 Jan 2025 16:16:30 +0100

ocplib-simplex (0.5.1-4) unstable; urgency=medium

  * Team upload
  * Set minimum version of ocaml-dune in autopkgtests

 -- Stéphane Glondu <glondu@debian.org>  Tue, 07 Jan 2025 07:15:47 +0100

ocplib-simplex (0.5.1-3) unstable; urgency=medium

  * Team upload
  * Fix tests with dune 3.17.0
  * Bump Standards-Version to 4.7.0

 -- Stéphane Glondu <glondu@debian.org>  Wed, 01 Jan 2025 20:38:10 +0100

ocplib-simplex (0.5.1-2) unstable; urgency=medium

  * Team upload
  * Test depend on libzarith-ocaml-dev, dependency used for testing
    (Closes: #1072668)

 -- Stéphane Glondu <glondu@debian.org>  Fri, 07 Jun 2024 09:06:39 +0200

ocplib-simplex (0.5.1-1) unstable; urgency=medium

  * Team upload
  * New upstream release

 -- Stéphane Glondu <glondu@debian.org>  Tue, 04 Jun 2024 06:26:17 +0200
