=== debian/control ===
--- 
+++ 
@@ -6,11 +6,11 @@
 Build-Depends:
  debhelper-compat (= 13),
  dh-ocaml (>= 1.2),
- libnum-ocaml-dev,
+ libzarith-ocaml-dev,
  liblogs-ocaml-dev,
  ocaml,
- ocaml-dune
-Standards-Version: 4.6.2
+ ocaml-dune (>= 3.17)
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://github.com/OCamlPro-Iguernlala/ocplib-simplex
 Vcs-Browser: https://salsa.debian.org/ocaml-team/ocplib-simplex
