=== debian/tests/control ===
Tests: upstream-tests
Depends: @, ocaml, ocaml-dune (>= 3.17), libzarith-ocaml-dev, liblogs-ocaml-dev
